using System;
using System.Collections.Generic;
using System.Text;

namespace Logger.Services.Interfaces
{
    public interface IMonLogger
    {
        void Write(Queue<string> queueAction);
        void AddAction(string action, ref Queue<string> queueAction);
    }
}
